» Ubuntu » Pakete » precise (12.04LTS) » gnustep » gnustep-dl2-postgresql-adaptor
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: gnustep-dl2  ]

Paket: gnustep-dl2-postgresql-adaptor (0.12.0-8) [universe]

Links für gnustep-dl2-postgresql-adaptor

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket gnustep-dl2 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Federico Gimenez Nieto
  • Debian GNUstep maintainers (E-Mail-Archiv)

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

gnustep-dl2 adaptor to connect to PostgreSQL

Andere Pakete mit Bezug zu gnustep-dl2-postgresql-adaptor

  • hängt ab von
  • empfiehlt
  • schlägt vor

gnustep-dl2-postgresql-adaptor herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 97,9 kB432,0 kB [Liste der Dateien]
i386 87,7 kB383,0 kB [Liste der Dateien]